body {
	color: #000000;
	font-size: .63em;
	font-family: verdana, arial, Helvetica, Courier, san-serif;
	padding: 0;
	margin: 0;
}

form {
	clear: both;
}

table, td, p, font	{
  	font-size: 1em;
}

#page {
	width: 100%;
}

#pageContent {
	position: relative;
	padding-top: 200px;
}

#menu	{
	width: 20%;
	float: left;
}

/* ------ Content within main to the right of the category and member menu and to the left of admin and hotitems menu ------ */
#pageBody	{
	width: 40%;
	float: left;
}

/* ------ Contains admin menu and hot items ------ */
#rightMenu	{
}

a {
	text-decoration: underline;
	color: #7AA6D5;
	outline: none;
}

a:visited {
	color: #7FB6D1;
}

a:hover {
	color: #E47E7A;
}

a img {
	border: none;
}

h1, .h1, .title {
	font-family: arial, verdana, sans-serif;
	font-size: 2em;
	font-weight: normal;
}

h2, .h2, .heading {
	font-family: arial, verdana, sans-serif;
	font-size: 1.8em;
	font-weight: normal;
}

h3, .h3, .subHeading, .productCaption {
	font-family: arial, verdana, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
}

.productImage {
	float: left;
}

.attribute {
	clear: left;
}

.attribute .attName {
	padding-right: 12px;
	width: 80px;
}

.attribute .attValue p {
	margin: 0px;
	padding: 0px;
}

.attribute .attIcon {
	float: right;
	padding-right: 12px;
}

.attribute .discount {
	font-weight: bold;
	line-height: 20px;
	color: #00cc00;
}

.attribute .discount .saving {
	margin-left: 12px;
	padding: 3px;
	background: #ffcc00;
	color: #000000;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.userDetails .attribute, .orderDetails .attribute  {
	width: 100%;
	display: block;
	float: left;
}

.userDetails .attribute .attName, .orderDetails .attribute .attName  {
	width: 160px;
	clear: left;
	float: left;
	padding: 3px;
}

.userDetails .attribute .attValue, .orderDetails .attribute .attValue {
	float: left;
	clear: right;
	display: block;
	padding: 3px;
}

.userDetails .userActive {
	background-image: url(images/admin/go.gif);
	float: right;
}

.userDetails .userCancelled {
	background-image: url(images/admin/stop.gif);
	float: right;
}

.orderDetails .status {
	padding: 20px;
	background-repeat: no-repeat;
	background-position: 0 20px;
	clear: both;
}

.orderDetails .status h2 {
	margin: 0;
}

.orderDetails .notes {
	padding: 20px;
	padding-top: 0;
	line-height: 18px;
	font-size: 1.2em;
	clear: both;
	background: url(images/admin/edit.gif) 0 20px no-repeat;
}

.shade, .userDetails .altRow {
 	background-color: #f6fcff;
}

.dragging {
	background: #ABDBF2;
}

.productActionButtons {
	clear: left;
}

#categoryBranch {
	display: block;
}

#categoryMenu li li{
	padding-left: 20px;
}

#childCategoryMenu {
	display: block;
	padding-top: 4px;
}

#childCategoryItem {
	margin-bottom: 1px;
	float: right;
	margin-left: 10px;
}


.left {
	float: left;
	margin-top: 5px;
	margin-bottom: 7px;
	margin-right: 10px;
}

.right {
	float: right;
	margin-top: 5px;
	margin-bottom: 7px;
	margin-left: 10px;
}

.clear {
	clear: both;
}

.hide {
	display: none;
}

.negative {
	color: #ff0000;
	font-weight: bold;
}

#searchOwnerUser #ownerId {
	height: 150px;
	overflow: auto;
}

.loading {
	background-image: url(images/admin/loading.gif);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

/* -----------  OPEN CLOSE SECTIONS    -----------------*/
.openClose {
	display: block;
	margin: 0;
    border: 1px solid #478CB0;
    border-radius: 5px 5px 0 0;
    padding-left: 10px;
    padding-right: 10px; 
    cursor: pointer;
    clear: both;
    background: url("images/buttonBackOn.gif") repeat-x scroll left bottom #ABDBF2;
}

.openClose h3 {
	margin: 0;
	padding: 0;
	background: url(images/admin/minus.gif) 100% 50% no-repeat;
	font-family: verdana,sans-serif;
    font-size: 11px;
    line-height: 24px;
    text-align: left;
    text-decoration: none;
    text-shadow: 1px 1px #FFFFFF;
    color: #555555;
}

.sectionOpen {
	border: solid 1px #478CB0;
	border-top: none;
	padding: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 0 0 5px 5px;
	margin-bottom: 10px;
}

.showNextRow {
	cursor: pointer;
}

.openClose.closed {
	background: url("images/buttonBack.gif") repeat-x scroll left bottom #EDEDED;
	margin-bottom: 8px;
	border-radius: 5px;
	border: 1px solid #a3a3a3;
}

.openClose.closed h3 {
	background-image: url(images/admin/plus.gif);
}

div:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

span.icon {
	float: left;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.openClose .icon {
	height: 24px;
	padding-right: 10px;
}

/* Hides from IE-mac \*/
* html div {height: 1%;}
/* End hide from IE-mac */

#pageMid div#googleMap {
	min-height: 400px;
	height: auto !important;
	height: 400px;
	border: solid 1px #DBDBD5;
	clear: both;
}

/* Buttons for an item */
#itemMenu, #userAdminMenu, #orderMenu {
	float: left; 
	position: relative;
	margin: 0px;
	padding: 0px;
	height: 22px;
}

.hideMenu {
	display: none;
}

.productDetails .colour .attValue {
	display: block;
	height: 20px;
}

.productActionButton, .productActionButton:link, .userActionButton, .userActionButton:link, .orderActionButton, .orderActionButton:link, .button, .button:link, .button:visited, .inputBoxButton {
	display: block;
	float: right;
	margin-bottom: 8px;
	z-index: 80;
    background: url("images/buttonBack.gif") repeat-x scroll left bottom #EDEDED;
    border: 1px solid #a3a3a3;
    border-radius: 5px;
    color: #555555;
    font-family: verdana,sans-serif;
    font-size: 11px;
    line-height: 24px;
    margin-left: 8px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px #FFFFFF;
    white-space: nowrap;
}

.button {
	display: block;
	padding-left: 8px;
	padding-right: 8px;
	cursor: pointer;
}

.button span {
	background-repeat: no-repeat;
	background-position: 0 50%;
	display: block;
	padding-left: 20px;
}

.productActionButton img, .userActionButton img, .orderActionButton img, .button img {
	vertical-align: text-bottom;
}

.showItemMenu, .showUserMenu, .showOrderMenu {
	display: block; 
	position: absolute;
	left:0px;
	top: 0px;
	padding: 8px;
	padding-left: 0;
	padding-bottom: 0;
	margin-left: -9px;
	margin-top: -9px;
	border: 1px solid #a3a3a3;
    border-radius: 5px;
    background: #ffffff;
	width: 230px;
	z-index: 88;
}

#itemMenu .productActionButton, #userAdminMenu .userActionButton, #orderMenu .orderActionButton {
	float: left;
	width: 85px;
}

.showItemMenu .productActionButton, .showUserMenu .userActionButton, .showOrderMenu .OrderActionButton {
	text-align: left;
	float: left;
}

.productActionButton:hover, .userActionButton:hover, .orderActionButton:hover, .button:hover {
	color: #000000;
}

.productActionButton span, .userActionButton span, .orderActionButton span {
	background: no-repeat;
	background-position: 2px 50%;
	display: block;
	padding-left: 2px;
	padding-right: 2px;
	text-align:left;
}

#itemMenu span, #userAdminMenu span {
	padding-left: 20px;
}

/* ------  BUTTONS ------  */

#imageButton {
	background-image: url(images/admin/images.gif);
}

#editItemTypeButton {
	background-image: url(images/admin/editItemType.gif);
}

#mapButton {
	background-image: url(images/admin/map.gif);
}

#displayButton {
	background-image: url(images/admin/displayProperties.gif);
}

#viewMapButon {
	padding: 0px;
	background: none;
}

#deleteButton {
	background-image: url(images/admin/delete.gif);
}

#defaultButton {
	background-image: url(images/admin/default.gif);
}

#editButton {
	background-image: url(images/admin/edit.gif);
}


#copyToButton {
	background-image: url(images/admin/copy.gif);
}

#ownerButton {
	background-image: url(images/admin/members.gif);
}

#orderButton {
	padding: 0px;
	background: none;
}

#readMoreButton {
}

#viewButton {
}

#userProfileButton {
	background-image: url(images/admin/userProfile.png);
}

#accountOptionsButton {
	background-image: url(images/admin/balanceAccounts.gif);
}

#accountButton {
	background-image: url(images/admin/accounts.gif);
}

#documentsButton {
	background-image: url(images/admin/emailDocuments.gif);
}

#itemButton{
	background-image: url(images/admin/viewItems.gif);
}

#infoButton {
	background-image: url(images/admin/info.gif);
}

#rolesButton {
	background-image: url(images/admin/roles.gif);
}

#reminderButton {
	background-image: url(images/admin/viewReminders.gif);
}

#deleteUserButton {
	background-image: url(images/admin/deleteUser.gif);
}

#editUserButton {
	background-image: url(images/admin/editUser.gif);
}

#orderHistoryButton {
	background-image: url(images/admin/orderHistory.gif);
}

#createPaymentButton {
	background-image: url(images/admin/createPayment.gif);
}

#userAccessButton {
	background-image: url(images/admin/userAccess.gif);
}

#findButton {
	background-image: url(images/admin/find.gif);
}

#linkButton {
	background-image: url(images/admin/link.gif);
}

a.helpText:link, a.helpText:visited {
	background: url("images/admin/note.gif") no-repeat scroll 4px 50% #F9EAAA;
    border-color: #FAD2A2 #EAA34D #EAA34D #FAD2A2;
    border-radius: 5px;
    border-right: 1px solid #EAA34D;
    border-style: solid;
    border-width: 1px;
    color: #D37B17;
    display: block;
    font-size: 11px;
    line-height: 26px;
    margin-top: 8px;
    padding-left: 24px;
    padding-right: 6px;
    text-decoration: none;
    text-shadow: 1px 1px #FFFFFF;
    margin-bottom: 6px;
}

a.helpText:hover
{
	color: #000000;
	border: solid 1px #e88f23;
	border-top: solid 1px #f7ca92;
	border-left: solid 1px #f7ca92;
	background-color: #f9eaaa;
}

.informationIT {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #6daed2;
	background: #ffffff url(images/admin/informationIT.gif) 8px 0px no-repeat; 
	clear: both;
	border-radius: 5px;
}

.actionFeedback {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #8AD66A;
	background: #E0FFD3 no-repeat 8px 8px url(images/admin/tick.gif);
	clear: both;
	border-radius: 5px;
}

/* --  Used For Site Exceptions and other errors  -- */
.notification {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #FED324;
	background: #FFF6BF no-repeat 8px 8px url(images/admin/issues.gif);
	clear: both;
	border-radius: 5px;
}

/* --  Used For Site Exceptions and other errors  -- */
.exception {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #E47E7A;
	background: #FFE4E3 no-repeat 8px 8px url(images/admin/exception.gif);
	clear: both;
	border-radius: 5px;
}

/* --  Used For user information  -- */
.information, .adminDetails {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #7AA6D5;
	background: #E3F1FE no-repeat 8px 8px url(images/admin/info.gif);
	clear: both;
	border-radius: 5px;
}

.security {
	padding: 8px;
	padding-left: 32px;
	margin-bottom: 10px;
	color: #000000;
	border: solid 1px #e3b044;
	background: #fbf2be no-repeat 8px 8px url(images/admin/key.gif);
	clear: both;
	border-radius: 5px;
}

.product .information, .product .adminDetails {
	clear: none;
	float: right;
	border-radius: 5px;
}

.adminDetails {
	line-height: 16px;
}

.adminDetails .attName {
	color: #777777;
}

.adminDetails img {
	vertical-align: bottom;
}

.adminDetails h1, .adminDetails h2, .adminDetails h3 {
	margin: 0px;
}

.actionFeedback h1, .notification h1, .exception h1, .information h1, .security h1 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.actionFeedback h2, .notification h2, .exception h2, .information h2, .security h2 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

#emailLogo {
	background: url(designImages/emailLogo.jpg) top right no-repeat;
	width: 200px;
	height: 50px;
}

.selectListIcon {
	padding-left: 20px;
	background-position: 2px 2px;
	background-repeat: no-repeat;
}

.selectListIcon option{
	padding-left: 23px;
	background-position: 2px 1px;
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-bottom: 2px;
}

.inputText, textarea {
	width: 210px;
}

input.dateField, input.small, input.colour {
	width: 90px;
	height: 14px;
}

.default .inputText {
	width: 50px;
}

.datePicker img {
	border: solid 1px #cccccc;
	vertical-align: bottom;
}

.inputBoxButton {
	float: none;
	height: 24px;
	display: inline;
}

#orderByAttribute select {
	width: 150px;
}

.tableBorder {
	margin-bottom: 11px;
	clear: both;
	border-collapse: collapse;
}

.tableBorder tbody td, .tableBorder th {
	border: 1px solid #dddddd;
}

.tableBorder tfoot td {
	font-weight: bold;
	border: none;
}

tr.credit td {
	background: #f1fcec;
}

.tableBorder tr.credit td {
	border-top: solid 1px #e6f5e1;
	border-bottom: solid 1px #e6f5e1;
}

tr.debit td {
	background: #fcecec;
}

.tableBorder tr.debit td {
	border-top: solid 1px #f5e2e1;
	border-bottom: solid 1px #f5e2e1;
}

.tableBorder tbody tr:hover td {
	background: #FDD889;
}

.tableBorder tbody tr:hover td tbody tr td{
	background: #ffffff;
}

.columnHeader, th
{
	line-height: 25px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	font-size: 11px;
	background: #ebebeb url(images/admin/adminBack.gif) repeat-x 0 50%;
	color: #000000;
	text-align: left;
}

.linkPDF, .attValue .pdf {
	background: url(images/admin/iconPDF.gif) 0px 0px no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.linkXLS, .attValue .xls {
	background: url(images/admin/iconXLS.gif) 0px 0px no-repeat;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.hint, .tip {
	display:none;
	position: absolute;
	width: 200px;
	margin-top: -4px;
	margin-left:10px;	
	border: 1px solid #c93;
	padding: 10px 12px;
	border-radius: 5px;
	background: #ffc url(images/admin/pointer.gif) no-repeat -100px -100px;
}

.hint .hintPointer, .tip .tipPointer {
	position: absolute;
	left: -10px;
	top: 5px;
	width: 10px;
	height: 19px;
	background: url(images/admin/pointer.gif) left top no-repeat;
}

#pageBodyCalendar .date {
	background: #AAAAAA;
	padding: 6px;
	margin: 0px;
	margin-right: 20px;
	text-align: center;
}

#pageBodyCalendar .date .day {
	display: block;
	font-weight: bold;
	font-size: 20px;
}

#pageBodyCalendar .date .month {
	display: block;
	font-weight: normal;
	font-size: 12px;
}

#pageBodyCalendar .date .year {
	display: none;
}

#orderByAttribute  {
	float: right;
}

#toolbar   {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

#toolbar #toolbarButtons div {
	float: left;
}

#simpleSearch, #setCurrency {
	float: right;
}


#accountStatement table, #paymentResults table {
	border-collapse: collapse;
}

#accountStatement table td, #paymentResults table td {
	vertical-align: top;
	padding: 4px;
}

#accountStatement td p, #paymentResults td p {
	margin: 0;
}

.productStatusCANCELED {
	padding: 8px;
	margin: 4px;
	color: #000000;
	border: solid 1px #E47E7A;
	background: #FFE4E3;
}

.productStatusEXPIRED {
	padding: 8px;
	margin: 4px;
	color: #000000;
	border: solid 1px #FED324;
	background: #FFF6BF;
}

/*             styles for the star rater                */	
.starRating{
	list-style:none;
	margin: 0px;
	padding:0px;
	width: 125px;
	height: 25px;
	position: relative;
	overflow:hidden;
	background: url(images/admin/starRating.gif) top left repeat-x;		
}
.starRating li{
	padding:0px;
	margin:0px;
	width:25px;
	height:25px;
	/*\*/
	float: left;
	/* */
}
.starRating li a{
	display:block;
	width:25px;
	height: 25px;
	line-height:25px;		
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
	overflow:hidden;
}
.starRating li a:hover{
	background: url(images/admin/starRating.gif) left bottom;
	z-index: 2;
	left: 0px;
	border:none;
}
.starRating a.star1{
	left: 0px;
}
.starRating a.star1:hover{
	width:25px;
}
.starRating a.star2 {
	left:25px;
}
.starRating a.star2:hover{
	width: 50px;
}
.starRating a.star3 {
	left: 50px;
}
.starRating a.three-stars:hover{
	width: 75px;
}
.starRating a.star4 {
	left: 75px;
}	
.starRating a.star4:hover{
	width: 100px;
}
.starRating a.star5 {
	left: 100px;
}
.starRating a.star5:hover{
	width: 125px;
}
.starRating li.currentRating{
	background: url(images/admin/starRating.gif) left center;
	position: absolute;
	height: 25px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/* remove halo effect in firefox   */
a:active{
	outline: none;
}		

#sessionTimeout {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -300px;
	width: 600px;
	z-index: 9999;
	display: none;
	border-radius: 5px;
}

.product .author {
	float: right;
	margin-top: -15px;
	height: 30px;
	line-height: 30px;
	background: #ffc;
	padding: 2px;
}

.product .author a {
	text-decoration: none;
	display: block;
}

.product .author img {
	height: 30px;
	margin-right: 8px;
	float: left;
	background: url(images/admin/members.gif) 50% 50% no-repeat;
	min-width: 20px;
	width:auto !important;
	width: 20px;
}

.product .author span {
	float: left;
}

label {
	cursor: pointer;
}

#siteMap .h1 {
	border-top:1px solid #478CB0;
	margin-top: 8px;
	padding-top: 8px;
}

#siteMap a {
	text-decoration: none;
}

.siteMapLevel {
	padding-left: 25px;
}

div .tags {
	background: url(images/buttons/tags.gif) 5px 5px no-repeat;
	padding: 5px;
	padding-left: 25px;
}

div.tags a {
	padding-right: 8px;
}

#scriptResult table
{
 	border: solid 1px #777777;
	border-collapse: collapse;
	width: 100%;
}

#scriptResult td
{
 	border-top: solid 1px #cccccc;
	border-left: none;
	border-right: none;
	border-bottom: none;
	margin: 0px;
}

#scriptResult tr:hover td {
	border: none;
	border-top: solid 1px #438DB4;
	border-bottom: solid 1px #438DB4;
	background-color: #ACDCF3;
}

*.iconFile {
	padding-left: 20px;
	background: url(images/admin/iconFile.gif) no-repeat 2px 50%;
}

.iconPDF {
	background-image: url(images/admin/iconPDF.gif);
}

.iconDOC {
	background-image: url(images/admin/iconDOC.gif);
}

.iconXSL {
	background-image: url(images/admin/iconPDF.gif);
}

.iconHTM, .iconHTML  {
	background-image: url(images/admin/iconHTML.gif);
}

.iconJPG {
	background-image: url(images/admin/iconJPG.gif);
}

ul.tabs {
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: solid 1px #a3a3a3;
	clear: both;
	height: 29px;
}

ul.tabs li {
	float: left;
	margin-right: 4px;
	border: solid 1px #a3a3a3;
	border-bottom: none;
	border-radius: 5px 5px 0 0;
	background: url("images/admin/adminBack.gif") repeat-x #E4E4E4;
	height: 28px;
	line-height: 28px;
}

ul.tabs li.selected {
	background: #ffffff;
	height: 29px;
}

ul.tabs li a img {
    vertical-align: middle;
}

ul.tabs li a {
	color: #666666;
    text-decoration: none;
    text-shadow: 1px 1px #FFFFFF;
	padding-right: 8px;
	padding-left: 8px;
}

ul.tabs li a span {
	padding-left: 6px;
}

.tabContainer {
	padding-top: 12px;
}

#resultSets {
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 8px;
	clear: both;
}

#resultSets .resultSet, #resultSets .currentResultSet {
	margin-right: 5px;
    background: url("images/buttonBack.gif") repeat-x scroll left bottom #EDEDED;
    border: 1px solid #a3a3a3;
    border-radius: 5px;
    color: #555555;
    font-family: verdana, sans-serif;
    font-size: 11px;
    line-height: 24px;
    padding-left: 7px;
    padding-right: 7px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px #FFFFFF;
    white-space: nowrap;
}

#resultSets .currentResultSet {
	color: #478CB0;
	border-color: #478CB0;
	background: none;
}

hr {
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 0;
	height: 1px;
	border: none;
	background: #d0d0d0;
	clear: both;
}

.scroll {
	margin-bottom: 12px;
	overflow: auto;
}

.captcha, .welcome {
	border: 1px solid #D0D0D0;
	border-radius: 5px;
	background: #eeeeee;
	padding: 10px;
}

.captcha h3 {
	margin: 0;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 20px;
}

.captcha input {
	width: 90px;
	font-size: 20px;
}
